/* XPM */
static char *Filemerge_48yg_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 9 1",
/* colors */
"# c #000000000000 m black",
"a c #737373737373 m black",
"b c #636363636363 m black",
/*"  c #DEDEDEDEDEDE m white s BgColor",*/
"  c #DEDEDEDEDEDE m white",
"d c #949494949494 m black",
"f c #FFFFFFFFFFFF m black",
"g c #FFFFFFFF0000 m white",
"h c #333333333333 m black",
"i c #BDBDBDBDBDBD m white",
/* pixels */
"fffffffffffffffffffffffffffffffffffffffffffffffb",
"f                                             ib",
"f                                             ib",
"f                      ff                     ib",
"f                     fggf                    ib",
"f                    fggggf                   ib",
"f                   fggggggf                  ib",
"f                  fggggggggf                 ib",
"f                 fggggggggggf                ib",
"f                fggggggggggggf               ib",
"f               fggggggggggggggf              ib",
"f              fggggggg#ggggggggf             ib",
"f             fggggggg###ggggggggf            ib",
"f            fgggggggh###hggggggggf           ib",
"f           fggggggga#####aggggggggf          ib",
"f          fgggggggg#######gggggggggf         ib",
"f         fggggggggh#######hgggggggggf        ib",
"f        fgggggggga#########agggggggggf       ib",
"f       fgggggggga###########agggggggggf      ib",
"f      fggggggggg#############ggggggggggf     ib",
"f     fggggggggg###############ggggggggggf    ib",
"f    fggggggggggggggg#####ggggggggggggggggf   ib",
"f   fgggggggggggggggg#####gggggggggggggggggf  ib",
"f  fggggggggggggggggg######ggggggggggggggggb  ib",
"f  bggggggggggggggggg#######ggggggggggggggbdd ib",
"f   bgggggggggggggggg########ggggggggggggbddd ib",
"f    bggggggggggggggg#########ggggggggggbddd  ib",
"f     bgggggggggggggg##########ggggggggbddd   ib",
"f      bggggggggggggg#####g#####ggggggbddd    ib",
"f       bgggggggggggg#####gg####gggggbddd     ib",
"f        bggggggggggg#####ggg##gggggbddd      ib",
"f         bgggggggggg#####gggggggggbddd       ib",
"f          bggggggggg#####ggggggggbddd        ib",
"f           bgggggggg#####gggggggbddd         ib",
"f            bggggggg#####ggggggbddd          ib",
"f             bggggggggggggggggbddd           ib",
"f              bggggggggggggggbddd            ib",
"f               bggggggggggggbddd             ib",
"f                bggggggggggbddd              ib",
"f                 bggggggggbddd               ib",
"f                  bggggggbddd                ib",
"f                   bggggbddd                 ib",
"f                    bggbddd                  ib",
"f                     bbddd                   ib",
"f                       dd                    ib",
"f                                             ib",
"fiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiib",
"bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb"
};
